## emacs-defaults 45.0

=== debian/changelog ===
emacs-defaults (45.0) unstable; urgency=low

  * Provide the emacs metapackage (previously produced by emacs23,
    emacs24, etc.).

  * Set the initial dependencies to Emacs 23 (for the wheezy release).

  * Set the initial version higher than any existing emacs binary package.

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 08 Sep 2012 16:02:17 -0500
