=== debian/control ===
Source: emacs-defaults
Section: editors
Priority: optional
Maintainer: Rob Browning <rlb@defaultvalue.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: emacs
Architecture: all
Depends: emacs23 | emacs23-lucid | emacs23-nox, ${misc:Depends}
Description: GNU Emacs editor (metapackage)
 GNU Emacs is the extensible self-documenting text editor.
 This is a metapackage that will always depend on the latest
 recommended Emacs release.
