## emacs-defaults 45.0ubuntu1

=== debian/changelog ===
emacs-defaults (45.0ubuntu1) trusty; urgency=low

  * Default to emacs24.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Oct 2013 13:33:32 +0200
