=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: emacs
 Architecture: all
-Depends: emacs23 | emacs23-lucid | emacs23-nox, ${misc:Depends}
+Depends: emacs24 | emacs24-lucid | emacs24-nox, ${misc:Depends}
 Description: GNU Emacs editor (metapackage)
  GNU Emacs is the extensible self-documenting text editor.
  This is a metapackage that will always depend on the latest
