## emacs-defaults 45.0.0+m68k.1

=== debian/changelog ===
emacs-defaults (45.0.0+m68k.1) unreleased; urgency=medium

  * Use emacs24; emacs23 FTBFS on m68k

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 25 May 2014 10:42:27 +0000
