=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.3
 
 Package: emacs
-Architecture: all
+Architecture: any
 Depends: emacs24 | emacs24-lucid | emacs24-nox, ${misc:Depends}
 Description: GNU Emacs editor (metapackage)
  GNU Emacs is the extensible self-documenting text editor.
