## emacs-defaults 46.0

=== debian/changelog ===
emacs-defaults (46.0) unstable; urgency=low

  * Switch to emacs24.

 -- Rob Browning <rlb@defaultvalue.org>  Mon, 30 Jun 2014 20:56:17 -0500
