## emacs-defaults 46.1

=== debian/changelog ===
emacs-defaults (46.1) unstable; urgency=medium

  * Add emacs-nox metapackage.  (closes: #754145)

 -- Rob Browning <rlb@defaultvalue.org>  Thu, 07 Aug 2014 11:30:21 -0500
