=== debian/control ===
--- 
+++ 
@@ -6,9 +6,17 @@
 Standards-Version: 3.9.3
 
 Package: emacs
-Architecture: any
+Architecture: all
 Depends: emacs24 | emacs24-lucid | emacs24-nox, ${misc:Depends}
 Description: GNU Emacs editor (metapackage)
  GNU Emacs is the extensible self-documenting text editor.
  This is a metapackage that will always depend on the latest
  recommended Emacs release.
+
+Package: emacs-nox
+Architecture: all
+Depends: emacs24-nox, ${misc:Depends}
+Description: GNU Emacs editor (metapackage, without X support)
+ GNU Emacs is the extensible self-documenting text editor.
+ This is a metapackage that will always depend on the latest
+ recommended Emacs release, without support for X.
