## emacs-defaults 46.1ubuntu1

=== debian/changelog ===
emacs-defaults (46.1ubuntu1) zesty; urgency=medium

  * Switch to emacs25.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Nov 2016 14:05:33 +0100
