## emacs-defaults 47.0

=== debian/changelog ===
emacs-defaults (47.0) unstable; urgency=medium

  * Now that stretch has been released, update version to 47.0 for buster.
    (closes: #845666)

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 24 Jun 2017 12:41:59 -0500

emacs-defaults (47.0~exp1) experimental; urgency=medium

  * Switch from emacs24 to emacs25.

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 28 Dec 2016 13:31:54 -0600
