=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: emacs
 Architecture: all
-Depends: emacs24 | emacs24-lucid | emacs24-nox, ${misc:Depends}
+Depends: emacs25 | emacs25-lucid | emacs25-nox, ${misc:Depends}
 Description: GNU Emacs editor (metapackage)
  GNU Emacs is the extensible self-documenting text editor.
  This is a metapackage that will always depend on the latest
@@ -15,7 +15,7 @@
 
 Package: emacs-nox
 Architecture: all
-Depends: emacs24-nox, ${misc:Depends}
+Depends: emacs25-nox, ${misc:Depends}
 Description: GNU Emacs editor (metapackage, without X support)
  GNU Emacs is the extensible self-documenting text editor.
  This is a metapackage that will always depend on the latest
